@font-face {
  font-family: "Gabarito";
  src:
    url("../fonts/Gabarito/static/Gabarito-Regular.woff2") format("woff2"),
    url("../fonts/Gabarito/static/Gabarito-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gabarito";
  src:
    url("../fonts/Gabarito/static/Gabarito-Medium.woff2") format("woff2"),
    url("../fonts/Gabarito/static/Gabarito-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gabarito";
  src:
    url("../fonts/Gabarito/static/Gabarito-SemiBold.woff2") format("woff2"),
    url("../fonts/Gabarito/static/Gabarito-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gabarito";
  src:
    url("../fonts/Gabarito/static/Gabarito-Bold.woff2") format("woff2"),
    url("../fonts/Gabarito/static/Gabarito-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gabarito";
  src:
    url("../fonts/Gabarito/static/Gabarito-ExtraBold.woff2") format("woff2"),
    url("../fonts/Gabarito/static/Gabarito-ExtraBold.ttf") format("truetype");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Gabarito";
  src:
    url("../fonts/Gabarito/static/Gabarito-Black.woff2") format("woff2"),
    url("../fonts/Gabarito/static/Gabarito-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
